.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1700.component_ContentDisplay_Content {
 } #c1701.component_ContentDisplay_Content {
 } #c1702.component_ContentDisplay_Content {
 } #c1703.component_ContentDisplay_Content {
background: #EE2025;
 } div#c1703.component_ContentDisplay_Content {padding: 0;}#c1703 { border: 3px solid grey }#c1703 .plain_content img {width: 100%;}#c1703 h1 {margin: 0;} #c1704.component_ContentDisplay_Content {
background: #EE2025;
 } div#c1704.component_ContentDisplay_Content {padding: 0;}#c1704 { border: 3px solid grey }#c1704 .plain_content img {width: 100%;}#c1704 h1 {margin: 0;} #c1709.component_ContentDisplay_Content {
 } #c1710.component_ContentDisplay_Content {
 } #c1711.component_ContentDisplay_Content {
 } #c1712.component_ContentDisplay_Content {
 } #c1716.component_ContentDisplay_Content {
 } #c1717.component_ContentDisplay_Content {
 } #c1718.component_ContentDisplay_Content {
 } #c1719.component_ContentDisplay_Content {
 } #c1720.component_ContentDisplay_Content {
background: #EE2025;
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c1714.component_Layout_Table {
 } 
